/********************+++++******************************
v.20gen20-01
********************************************************/
/* GENERAL */
body {
  line-height: 1.4em;
}
a:hover img {
  opacity: .9;
}
/*HEADER*/

#sp-header .logo {
  font-size: 2em;
}
#sp-logo .logo {
  height: 4em;
}

#sp-logo .sp-default-logo {
  max-width: 160px !important;
  max-height: 55px !important;
  margin: 0 40px 8px 0 !important;
}

.sp-module ul >li, .sppb-addon-module ul >li {
  border-bottom: 0;
  font-size: 12px;
}
.sp-module ul >li >a, .sppb-addon-module ul >li >a {
  line-height: 2.2em;
  padding: 0;
}
ul.social-icons >li {
  display: inline-block;
  border-bottom: none;
}
ul.social-icons i.fa{
  font-size: 18px;
}
article img {
display: inline;
}
.hidden {
display: none;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.accordion-menu > li .accordion-menu-toggler {
  right: 15%;
}
.offcanvas-menu .offcanvas-inner .sp-module ul.accordion-menu > li .accordion-menu-toggler .open-icon:before {
  right: 20px;
  font-size: 1.4em;
  color: #a28f35;
  font-weight: bold;
}
#offcanvas-toggler {
  z-index: 0;
}
blockquote {
  font-size: 14px;
}

[data-original-title] {
color: #CCC;
}
/* HOME */
.sppb-section-bacground-video video {
  object-fit: cover;
  position: absolute;
  left: 0;
  top: -20em;
  height: 200%;
  width: 100%;
}


#sp-topsearch {
  width: 10%;
}
#column-id-1568731668158 {
  padding-top: 40px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.sp-module .latest-articles a .latest-articles-title,
.sppb-addon-module .latest-articles a .latest-articles-title {
  margin: 10px 0;
  font-size: 12px;
  line-height: 1.57;
}

/* MAIN */
.edit-article .btn.dropdown-toggle {
  border: 1 solid #fff;
}
.category-module li, .categories-module li, .archive-module li, .latestnews li, .newsflash-horiz li, .mostread li, .form-links li, .list-striped li {
  padding: 0;
}


/* WIDGETS */

.widget-cont {}
.widget-cont h3 {
  font-size: 1.3em;
  font-weight: 600;
}
.widget-item {
  border-bottom: 1px solid #CCC;
  display: block;
  padding: 0 0;
  margin: 0.6em 0 0;
  min-height: 4.6em;
}
.widget-item:hover {
  border-bottom: 1px solid #a7944c;
 }
.widget-item > img {
  float: right;
  margin: .1em;
}
.widget-item a {
  color: #a7944c;
  display: block;
  font-size: 1.1em;
}
.widget-cursos {}
.widget-cursos .widget-item a {
  color: #453c1f;
  font-size: 1em;
}
.widget-cursos .widget-item > img {
  float: left;
  margin: 0 1em 0 0;
}
.widget-cursos .widget-item span {
  display: block;
  font-size: 1em;
}

.widget-cursos .widget-item span.title {
  font-size: 1.1em;
}

/* FORMULARIO */
.form-builder-checkbox-item, .form-builder-radio-item {
  display: block;
}

/* FOOTER */
#footer-nav li{
list-style: none;
float: left;
}
#sp-bottom a, #sp-bottom p {
  color: #ededed;
  font-size: 12px;
}
#sp-bottom .sp-module-title {
  color: #a7a7a7;
  font-size: 12px;
}
#sp-bottom .sp-module .sp-module-title {
  text-transform: none;
  font-weight: 400;
  font-size: 12px;
}

#sp-footer-final a {
  color: #c5c5c5;
}
#sp-bottom1,#sp-bottom2,#sp-bottom3,#sp-bottom4 {
  margin: 5vh 0 0;
}
.sp-module .latest-articles a .latest-articles-title, .sppb-addon-module .latest-articles a .latest-articles-title {
  margin: 0 0;
  font-size: 12px;
  line-height: 1.57;
}

/* FORMULARI */


.sppb-form-builder-field-7 {
  margin-bottom: 50px;
}
#cursos-checklist {

  margin: 1em 0 0;
}
#cursos-checklist h4 {
  border-bottom: 1px solid #CCC;
  font-size: 20px !important;
  margin: 1em 0 1.6em;
}
#cursos-checklist h5 {
  font-size: 14px !important;
  margin: 0 0;
  color: #333;
}

@media (max-width: 600px) {
  #sp-cookie-consent.position-bottom_left {
    left: 0;
    bottom: 0;
}
ul.social-icons {
  margin: 0;
  width: 100%;
  text-align: left;
}
  .sp-page-builder .page-content #section-id-1482796164 {
    padding-right: 2em;
    padding-left: 2em;
  }
  #column-id-1482796170 {
    padding-right: 0;;
    padding-left: 0;
  }
}
